.icon-buttons {
    padding: 100px 0;
    background-color: #F4F4F4;
}

.logo-carousel.top-bottom + .icon-buttons {
    margin-top: -110px;
    padding: 150px 0 30px 0;
}

.icon-buttons-heading {
    text-align: center;
    margin-bottom: 30px;
}

.icon-buttons-heading h2 {
    font-weight: 700;
    margin-bottom: 10px;
}

.icon-buttons-heading p {
    line-height: 26px;
}

.icon-buttons-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 32px 0;
}

.icon-buttons-list .col-lg-3 {
    height: auto;
}

.icon-buttons-item {
    display: block;
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    text-align: center;
    height: 100%;
    border: none;
}

.icon-buttons-icon {
    margin-bottom: 10px;
}

.icon-buttons-icon img {
    width: 75px;
    height: 62px;
}

.icon-buttons-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.icon-buttons-content h4 {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    color: #000;
}

.icon-buttons-content p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
    color: #4B4B4B;
}

.icon-buttons-content .btn {
    color: #195075;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    border-bottom: 2px solid #D34100;
    width: max-content;
    margin: 0 auto;
}

.icon-buttons-content .btn::before {
    display: none;
}

@media (min-width: 1025px) {
    .icon-buttons-list {
        flex-direction: row;
    }

    .logo-carousel.top-bottom + .icon-buttons {
        padding: 250px 0 100px 0;
    }
}

@media (min-width: 1200px) {
    .icon-buttons-content {
        min-height: 247px;
    }

    .icon-buttons-item:hover {
        box-shadow: 0 0 10px 2px rgba(211, 65, 0, 0.2);
    }

    .icon-buttons-item:hover .icon-buttons-content .btn {
        color: #D34100;
    }
}